*************************************************************************************************************
* arra_time_to_spend_delays.do	    *
*************************************************************************************************************
clear all

capture log close

set more 1

set scheme s1color

import excel arra_highway_spending_timing.xlsx, first sheet("main")

gen qdate = q(2009q1) + _n-1
tsset qdate, q

tw scatter cum_percent qdate , c(l l l) clp(l - _) ///
   clc(blue green) mc(blue green) clw(medthick) ylabel(,grid)  ///
   tlabel(2009q2 2010q2 2011q2 2012q2 2013q2, labsize(medsmall))  ///
   legend(off)  xtitle(" " "quarter of fiscal year end") ytitle("percent") ///
   name(ggraph) ysize(4) xsize(7) scale(1.3)
